html {
  margin:0;
  padding:0;
}
body{
	padding:0;
	margin:0;
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
	font-family: 'Raleway', sans-serif;
	font-size:.8em;
	background-color: #FFFCFC;

}

#content {
    display: table-cell;
    vertical-align: middle;
	padding-top: 10%;
	overflow-x: hidden;
	float: left;
	width:100%;
	margin-bottom: 0;
}
#timer{
	font-family: 'Inconsolata';
	font-size: 3.5em; 
}

#since{
	padding:2.8em 0 2em;
	font-family: 'Raleway', sans-serif;
	font-size:1.5em;
}
#message{
	font-family: 'Lobster', cursive;
	font-size: 3em; 
	padding:10px 0;
	width:90%;
}
div.center { 
	margin: 0 auto;
	width: 100%;
    text-align: center;
}

textarea {
	font-family: 'Lobster', cursive;
	font-size: 3em; 
	margin:0;
	padding:10px;
	outline: none;
	resize:none;
    text-align:center;
	border:none;
	background:none;
	width:80%;
	max-width: 16em;
	line-height:1em;
	border-bottom:2px solid black;
    -webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
}
#datetimepicker2 input{
font-family: 'Inconsolata';
font-size: 3.5em;
border: 1px grey solid;
background: none;
outline: none;
	width:80%;
	max-width: 16em;
margin: 0 0 1em 0;
text-align: center;
padding:10px;

}
button, .button{
	border:1px black solid;
	background:none;
	margin:4em;
	padding:.5em 1em;
	font-family: 'Raleway', sans-serif;
	font-size:.8em;
}
button:disabled {
	border:1px grey solid;
}
#subs2{
	font-family: 'Inconsolata';
	font-size: .1em; 
	position: absolute;
	right:.3em;
	bottom: -.5em;
	text-align:right;
}

#days, #hours, #minutes, #seconds{
	position:relative;
	width:1em;
}


::-webkit-input-placeholder {
   color: black;
opacity: .15;
}

:-moz-placeholder { /* Firefox 18- */
   color: black; 
opacity: .15;
 
}

::-moz-placeholder {  /* Firefox 19+ */
   color: black;  
opacity: .15;

}

:-ms-input-placeholder {  
   color: black; 
	opacity: .15;
 
}

a{ color: black;
} 
a:hover{ cursor: pointer;}

#middle{ 
height: auto;
position: relative;
width: 100%;
float: left;
padding-bottom: 20%;
}

.footer{ 
bottom: 30px;
font-size: 1em;
height: auto;
position: relative;
width: 100%;
text-align: center;
float:left;

}

#credits{
text-decoration: none;
text-align: center;
color: black;
opacity:.5;
padding-bottom: 2em;
}

#hint, #perm-url{
color: black;
opacity:.5;
text-align: center;
font-size: .8em;
width: 25em;
overflow-wrap: break-word;
padding:.5em 0;
}
#textinput{
}
#checkout{
width: 40em;
margin: 0 auto;
}

#cost{
	padding:2.8em 0 2em;
	font-family: 'Raleway', sans-serif;
	font-size:1.5em;
}

.share-buttons{
	list-style: none;
	margin:0;
	padding:0;
	opacity:.8;
}

.share-buttons li{
	display: inline;
}